body{
    background-color: black;
    font-family: "MS UI Gothic", "Times New Roman", Times, serif;
    font-size: 1rem;
    color: white;
}

@font-face {
font-family: synk;
src: url(/fonts/Synkopy-Regular.otf);
}

.box{
    background: #0E0E0E;
background: linear-gradient(180deg, rgba(14, 14, 14, 1) 0%, rgb(22, 22, 22) 50%, rgba(14, 14, 14, 1) 100%);
max-width: 55rem;
min-height: 38rem;
margin: auto;
margin-top: 12rem;
box-shadow: 3px 3px 15px #313131, -3px -3px 15px #313131;
z-index: 1;
padding: 1rem;
color: #4C4C4C;
position: relative;
overflow:hidden;
}

#round{
    width: 40rem;
    height: auto;
    filter: grayscale(100%);
position: absolute;      
left: -9rem;
bottom: -9rem;
    animation: rotation 60s infinite linear;
    filter: brightness(0.5);
    z-index: -1;
}

#girl{
    position: absolute;
    left: -4rem;
    bottom: 0;
    z-index: 1;
    width: 30rem;
    height: auto;
    filter: grayscale(100);
}

.title{
    position: absolute;
    right: 0;
    top: 0;
    font-family: synk;
    color: #4C4C4C;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    font-size: 5rem;
    z-index: 999;
    padding: 0.5rem;
}

.sub{
    color: black;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    font-size: 1.5rem;
    margin: 0;
    margin-top: 0.25rem;
    font-style: italic;
    position: absolute;
    right: 1rem;
    top: 5.5rem;
}

.main{
    float: right;
    border: 1px solid black;
    height: 450px;
    width: 50%;
    margin-top: 8rem;
    background-color: black;
    box-shadow: 2px 2px #4C4C4C;
    padding: 1rem;
    color: white;
    overflow: auto;
}

.line{
    width: 90%;
    margin: auto;
    min-height: 60px;
    padding: 0.5rem;
    border: 1px solid white;
    margin-bottom: 0.5rem;
}

.pic{
    border: 1px solid white;
    height: 50px;
    width: 50px;
    float: left;
    background-image:url(/pics/webmaster/icon.png);
    filter: grayscale(100);
    margin-right: 0.5rem;
}

.pic2{
    border: 1px solid white;
    height: 50px;
    width: 50px;
    float: right;
    background-image:url(/pics/webmaster/icon2.png);
    filter: grayscale(100);
    margin-left: 0.5rem;
}

p{
    padding: 0;
    margin: 0;
}

#home{
    position: absolute;
}

a{
    color: white;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    text-decoration: none;
}

.title:hover, a:hover, .sub:hover, p:hover{
    cursor: default;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

::selection {
    background-color: #4C4C4C;
    color: #000;
}

::-moz-selection {
background-color: #4C4C4C;
    color: #000;
}

::-o-selection {
background-color: #4C4C4C;
    color: #000;
}

::-ms-selection {
background-color: #4C4C4C;
    color: #000;
}

::-webkit-selection {
background-color: #4C4C4C;
    color: #000;
}

@media only screen and (max-width: 640px) {
#girl, #round, .title, .sub{
    display:none;
}

.box{
    margin-top: 0;
}

.main{
    height: 100%;
    width: 90%;
    margin-top: 0;
}
}